Recommended update for smt-client

SUSE Recommended Update: Recommended update for smt-client
Announcement ID: SUSE-RU-2012:1270-1
Rating: important
References: #768964 #777755
Affected Products:
  • SUSE Linux Enterprise Server 11 SP2 for VMware
  • SUSE Linux Enterprise Server 11 SP2
  • SUSE Linux Enterprise Desktop 11 SP2

  • An update that has two recommended fixes can now be installed. It includes one version update.

    Description:


    This update fixes the proxy configuration of smt-client
    that is configured in /etc/sysconfig/smt-client
    (bnc#777755). A missing compatibility flag was added to
    the package in order to prevent warnings when installed on
    the same machine as 'smt' (bnc#768964).

    Indications:

    smt-client can not connect to the smt server via proxy server

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP2 for VMware:
      zypper in -t patch slessp2-smt-client-6808
    • SUSE Linux Enterprise Server 11 SP2:
      zypper in -t patch slessp2-smt-client-6808
    • SUSE Linux Enterprise Desktop 11 SP2:
      zypper in -t patch sledsp2-smt-client-6808

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64) [New Version: 0.0.18]:
    • smt-client-0.0.18-0.5.1
    • SUSE Linux Enterprise Server 11 SP2 (i586 ia64 ppc64 s390x x86_64) [New Version: 0.0.18]:
    • smt-client-0.0.18-0.5.1
    • SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64) [New Version: 0.0.18]:
    • smt-client-0.0.18-0.5.1

    References:

    • https://bugzilla.novell.com/768964
    • https://bugzilla.novell.com/777755
    • http://download.suse.com/patch/finder/?keywords=cb070f8004702692e734f4be9ada8b6a